
#tablaTrans {
opacity: .50;
-moz-opacity: .50;
-khtml-opacity: .50;
filter: "alpha(opacity=50)";
}

#tablaTrans_80
 {
opacity: .80;
-moz-opacity: .80;
-khtml-opacity: .80;
filter: "alpha(opacity=80)";
}
.tablaTrans_70
 {
opacity: .70;
-moz-opacity: .70;
-khtml-opacity: .70;
filter: "alpha(opacity=70)";
}

.otro {filter: alpha(opacity=50); opacity: .5} 

.opaco {
	
	/*otro*/
	
	filter: alpha(opacity=80); opacity: .8
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	width: 100%; 
		
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=80);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.8;
	
	
}

body,td 

{

 	FONT-SIZE: 11px;

    COLOR: #00618B;

    FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

	text-decoration:none;

}

.azul

{

 	FONT-SIZE: 10px;

    COLOR: #00618B;

    FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

	text-decoration:none;

}

.verde

{

 	FONT-SIZE: 10px;

    COLOR: #44D3B3;

    FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

	text-decoration:none;

	font-weight : bold;

}

.back

{

	background: url("../img/centro_esp.gif") no-repeat;

	background-position: bottom;

}

.backing

{

	background: url("../img/centro_ing.gif") no-repeat;

	background-position: bottom;

}

A

{

	FONT-SIZE: 11px;

	COLOR: #00618B;

	FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

	text-decoration:none;

}



A:hover

{

	text-decoration: underline;



}

.gris 

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:10px; 

color:#9BA3A8;

}

.menu 

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:11px; 

color:#00618B;

margin-left: 20px;

}

.menuint

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:10px; 

color:#00618B;

margin-left: 10px;

}

A.menuint

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:11px; 

color:#00618B;

text-decoration: none;

}

A.menuint:hover

{

	text-decoration: none;

	color:#9BA3A8;

}





.blanco

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:11px; 

color:#ffffff;

}

.diez

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:10px; 

color:#000000;

}



.azul

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:11px; 

color:#0E2A45;

}

.menusup 

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:10px; 

color:#B0B2AC;

}

A.menusup

{

FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;

font-size:10px; 

color:#B0B2AC;

text-decoration: none;

}

A.menusup:hover

{

	text-decoration: underline;

	color:#91948C;

}

.visible

{

display:block;

margin-left: 40px;

}

.visible2

{

display:block;

margin-left: 15px;

}

.visible4

{

display:block;

margin-left: 40px;

}

.visible5

{

display:block;

margin-left: 55px;

}

.visible6

{

display:block;

margin-left: 75px;

}

.visible3

{

display:block;

}

.oculto

{

display:none;

margin-left: 40px;

}

.oculto2

{

display:none;

margin-left: 15px;

}

.oculto4

{

display:none;

margin-left: 40px;

}

.oculto3

{

display:none;

}